The Swift Package Index logo.Swift Package Index

XCERequirement

https://github.com/XCEssentials/Requirement.git

Describe requirements in a declarative, easy-readable format.


Compatibility

  • 2.2.0 and master
    5.4
    5.3
    5.2
    5.1
    5.0
  • 2.2.0 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS
  • README
  • Release Notes